1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

suche dringend hilfe!

Dieses Thema im Forum "T-Mobile Pulse Forum" wurde erstellt von Hectic, 11.12.2009.

  1. Hectic, 11.12.2009 #1
    Hectic

    Hectic Threadstarter Android-Lexikon

    Beiträge:
    924
    Erhaltene Danke:
    140
    Registriert seit:
    06.12.2009
    Phone:
    OnePlus One
    Tablet:
    LG G Pad 7.0
    Wearable:
    LG G Watch w100
    ich habe android 1.5 drauf und möchte wissen ob man irgendwie auf android 1.6 kommt.

    und ich suche ein nützliches app womit man bei dem RBM2 tv schauen kann.
     
  2. LeoTheStyler, 11.12.2009 #2
    LeoTheStyler

    LeoTheStyler Android-Hilfe.de Mitglied

    Beiträge:
    53
    Erhaltene Danke:
    2
    Registriert seit:
    17.11.2009
    Phone:
    T-Mobile Pulse
    Suchfunktion benutzen, es gibt genug Themen zu Android 1.6 aufm Pulse.
     
  3. norbert, 11.12.2009 #3
    norbert

    norbert Ehrenmitglied

    Beiträge:
    9,394
    Erhaltene Danke:
    1,631
    Registriert seit:
    10.02.2009
    Phone:
    LG G3
    Tablet:
    Medion Lifetab P9516
    Hilfe suchen hier wohl viele. Die Suche verwenden schon viel weniger ...

    Aber dein Posting war so wortreich und ausfüllend, also warum genau wolltest du nochmal die 1.6er unbedingt haben? Ich konnte das beim besten Willen nicht raus lesen.
     
  4. Hectic, 12.12.2009 #4
    Hectic

    Hectic Threadstarter Android-Lexikon

    Beiträge:
    924
    Erhaltene Danke:
    140
    Registriert seit:
    06.12.2009
    Phone:
    OnePlus One
    Tablet:
    LG G Pad 7.0
    Wearable:
    LG G Watch w100
    naja es gibt ja zum einen die "google Visual search", die setzt leider and1.6 vorraus.
    zum anderen gibts es tv player apps die auch erst ab and 1.6 funktionieren.
     
  5. norbert, 12.12.2009 #5
    norbert

    norbert Ehrenmitglied

    Beiträge:
    9,394
    Erhaltene Danke:
    1,631
    Registriert seit:
    10.02.2009
    Phone:
    LG G3
    Tablet:
    Medion Lifetab P9516
    such mal im Pulse-Forum nach "Update", da findest du auch die Antwort (ich hab nicht alles gelesen, aber ich glaub fast: nein, du mußt auf 2.0 warten).

    Und beim nächsten mal eine vernünftige Überschrift, z.B. "Suche Update auf 1.6 und TV-Software". Wenn jeder nur schreibt "suche hilfe" stellt jeder die gleiche Frage und keiner findet die Antworten...
     
  6. Hectic, 12.12.2009 #6
    Hectic

    Hectic Threadstarter Android-Lexikon

    Beiträge:
    924
    Erhaltene Danke:
    140
    Registriert seit:
    06.12.2009
    Phone:
    OnePlus One
    Tablet:
    LG G Pad 7.0
    Wearable:
    LG G Watch w100
    klar werd ich machen.
    hat jmd einen vorschlag was ich nun machen kann ?
     
  7. norbert, 12.12.2009 #7
    norbert

    norbert Ehrenmitglied

    Beiträge:
    9,394
    Erhaltene Danke:
    1,631
    Registriert seit:
    10.02.2009
    Phone:
    LG G3
    Tablet:
    Medion Lifetab P9516
    Hast du jetzt so schnell alle Threads gelesen? Ich glaub kaum.

    Falls es wirklich kein 1.6 für das Pulse gibt, hast du 2 Möglichkeiten:
    1,) Warten bis ein Update für das Gerät rauskommt
    2,) schauen ob es ein brauchbares Firmware-Mod gibt, und dann im passenden Thread deine Fragen stellen falls nötig. Sollte dir "root", "mod", "recovery", etc. nichts sagen: entweder viel lesen oder doch lieber bei Pkt. 1 bleiben.
     

Diese Seite empfehlen